@charset "utf-8";

@font-face {

    font-family: SegoeUI;

    src: url("../font/segoeuil.ttf") format("truetype");

}



* {

	font-family: Arial;

}

p {

	margin: 0;

}

img {

	border: none;

}

html{

	width: 100%;

	/*height: 100%;*/

	margin: 0;

	padding: 0;

	min-width: 1024px;

	/*overflow: hidden !important;*/

}

body {

	width: 100%;

	/*height: 100%;*/

	margin: 0;

	padding: 0;

	min-width: 1024px;

	/*overflow: hidden !important;*/

}



.no-js, .no_js, .nojs { display: none; }



.map-canvas {

	width: 620px;

    height: 350px;

    float: left;

    margin: 0 auto 10px;

    position:relative;

    background-color:rgb(229,227,223);

    overflow:hidden;

    display:block;

    position: relative;

}

.map-canvas div { 

	color: #000;

	font-size:12px;

}

.map-canvas label {

	width: auto;

	display: inline;

	color: #000;

	height: 100%;

}

.map-canvas img {

	max-width: none;

	min-width: 0px;

	height: 100%;

}

#map-canvas, #map_canvas {

  	height: 100%;

}



#directions {

	float: right;

	width: 300px;

}



#panel {

	margin: 0px auto 5px;

  	position: relative;

  	z-index: 5;

}

#panel small {

	font-size: 13px;

  	color: #fff;

  	display: block;

}

#panel input[type="search"] {

	color: #fff;

	width: 202px;

	padding: 0 5px;

	height: 20px;

	border: none;

  	margin: 5px 0 7px;

  	border: 1px solid #666;

	background-color: #333;

}

#panel input[type="button"] {

	color: #fff;

	width: 80px;

	padding: 0 5px;

	height: 20.5px;

	border: none;

	cursor: pointer;

	font-size: 11px !important;

	border-radius: none !important;

	background-color: #3592CD;

}

#directionsPanel {

    height: 300px;

    /*overflow-y: scroll;*/

    width: 298px;

    margin-top: -5px;

    margin-bottom: 5px;

    position: relative;

}

.adp, .classic {

	position: relative;

	z-index: 1;

}



#mainHome {

	position: relative;

	z-index: 1;

	width: 100%;

	height: 100%;

	padding-bottom: 10px;

	/*overflow-y: scroll;*/

}

.contenidoHome {

	position: absolute;

	height: 110%;

	width: 100%;

	top: 85px;

}

#mainContent {

	position: relative;

	z-index: 1;

	width: 100%;

	height: 100%;

	padding-bottom: 10px;

}

#background {

    width: 100%; 

    height: 100%; 

    position: fixed;

    left: 0px; 

    top: 0px; 

    z-index: 0;

}

.stretch {

    width:100%;

    height:100%;

}



#header {

	position: absolute;

	z-index: 1;

	top: 0;

	background-color: rgba(248, 227, 75, 0.85);

	width: 100%;

	/*height: 91px;*/

}

#header ul {

	margin: 0;

	padding: 0;

	width: 100%;

	overflow: hidden;

	border-bottom: 2px solid silver;

}

#header ul li {

	margin: 3px 7px;

	float: right;

	font-size: small;

	font-weight: bold;

	list-style: none;

}

#header ul li a {

	color: #666;

	font-size: 12px;

	text-transform: uppercase;

	text-decoration: none;

}

#header ul li a:hover {

	text-decoration: underline;

}

#newsletter {

	padding: 7px 10px;

	float: right;

}

#newsletter label {

	font-size: small;

	color: #666;

}

#newsletter input[type="submit"] {

	width: 100px;

}

#newsletter .muestra {

	color: #017EA5;

    display: none;

    font-weight: bold;

    position: relative;

    right: 20px;

    padding: 5px;

    text-shadow: 0 0 5px #FFFFFF;

    top: -10px;

}



#menuContent {

	text-align: center;

	width: 196px;

	top: 0;

	left: 20px;

	z-index: 2;

	margin-bottom: 50px;

	position: relative;

	/*margin-bottom: 10px;*/

}



#language {

	position:absolute; 

	left:225px; 

	top:2px;

}

#language a {

	text-transform: uppercase;

	font-size: 10px;

}



.menuNav, #menuFooter {

	padding: 5px 10px;

	text-align: left;

	box-shadow: 0 0 10px #c3c3c3;

	background-color: rgba(255, 255, 255, 0.95);

}

.menuNav {

	text-align: center;

	position: relative;

}

.menuNav .active {

	left: -21px;

	float: left;

	margin-top: -5px;

	display: none;

	position: absolute;

}

.menuNav #miami {

	margin: 0;

	position: relative;

	left: -21px;

}

.menuNav ul {

	margin: 0;

	padding: 0;

	text-align: left;

	position: relative;

}

.menuNav ul li {

	list-style: none;

	margin: 7px 0;

	padding: 0;

}

.menuNav ul li a {

	color: #666666;

	font-size: 15px;

	font-weight: bold;

	font-variant: small-caps;

	text-decoration: none;

	text-transform: uppercase;

	position: relative;

	z-index: 1;

	margin: 0;

	padding: 0;

}

.menuNav ul li a:hover {

	color: #937315;

	/*margin-left: 5px;*/

}



#menuFooter {

	padding: 10px 10px;

}

#menuFooter #booking {

	margin: -5px 0 0;

	position: relative;

	left: -21px;

}

#menuFooter h1 {

	color: #0393D0;

	font-weight: bold;

	margin-bottom: 5px;

}

#menuFooter form b {

	color: #666;

	font-size: 12px;

}

#menuFooter form select, #menuFooter form input[type="text"] {

	color: #666;

	padding: 2px auto;

	margin: 3px 0;

	font-size: 11px;

}

#menuFooter form input[type="submit"] {

	width: 175px;

	cursor: pointer;

	border-radius: 0;

	padding: 2px 0;

	margin: 5px auto;

	font-size: 12px;

	font-weight: bold;

}

.blk {

	background-color: silver;

}



#deals {

	background-color: rgba(0, 0, 0, 0.7);

	position: relative;

	float: right;

	display: inline-block;

	right: 0;

	width: 320px;

	height: 100%;

	overflow: hidden;

}

#deals #tab {

	opacity: 0.8;

	cursor: pointer;

	top: 0;

	left: 0;

	width: 30px;

	height: 100%;

	line-height: 700px;

	/*position: absolute;*/

	text-align: center;

	background-color: #8B8B8E;

}

#deals #tab img {

	/*height: 100%;*/

	vertical-align: middle;

}



#deals ul {

	top: 0;

	margin: 0;

	padding: 0;

	/*float: right;*/

	margin-left: 35px;

	position: absolute;

}

#deals ul li {

	color: #fff;

	padding: 15px;

}

#deals ul li h1 {

	padding: 2px;

	font-size: 17px;

	text-transform: uppercase;

	margin-bottom: 15px;

}

#deals ul li p {

	font-size: 12px;

	padding-bottom: 3px;

	border-bottom: 2px solid #9D9389;

}



#suites {

	/*width: 574px;*/

	margin-right: 10px;

	float: right;

	position: relative;

	padding: 0;

	top: 55%;

	overflow: hidden;

}

#suites .capa {

	display: none;

	width: 100%;

	height: 100%;

	position: absolute;

	z-index: 10;

	background-color: rgba(255, 255, 255, 0.5);

}

#suites .capa p {

	color: red;

	width: 94%;

	padding: 5px;

	text-align: right;

	position: absolute;

	bottom: 15px;

	background-color: rgba(255, 255, 255, 0.6);

}

#suites h1,

#suites h4,

#suites ul {

	margin: 5px 0;

	padding: 5px 15px;

	background-color: rgba(0, 0, 0, 0.7);

}

#suites h1 {

	width: 220px;

}

#suites h4 {

	color: #fff;

	width: 342px;

	text-transform: uppercase;

	font-size: medium;

}

#suites ul {

	margin: 0;

	padding: 0 5px;

	overflow: hidden;

}

#suites ul li {

	list-style: none;

	float: left;

	margin: 10px;

	position: relative;

}



#foot {
	height: 35px;

	width: 100%;

	color: #fff;

	padding: 10px 0;

	overflow: hidden;

	bottom: 0;

	z-index: 20;

	position: fixed;

	background-color: rgba(0, 0, 0, 0.9);

}
.foot-visit small{
	display: inline-block;
	border-left: 1px solid;
	padding:0 8px;
	position: relative;
	padding-top: 3px;
}
.foot-visit #arrow{
	border: 0;
	line-height: 0;
	font-size: 30px;
	padding: 0;
	font-family: monospace;
	position: relative;
	top: -3px;
	left: -8px;
}
.foot-visit a{
	width: 12%;
	background: #000;
	border: 1px solid #FFF;
	padding: 5px;
	position: relative;
	top:-7px;
}
.foot-visit a b{
	font-weight: lighter;
	font-size: 11px;
	color: rgba(248, 227, 75, 0.85)!important;	
	width:150px;
	padding: 0 15px;
}

#foot #s1 {

	width: 25%;

	margin-left: 10px;

	float: left;

	font-size: 11px;

	text-align: left;

}

#foot #s2 {

	width: 30%;
	margin-right: 10px;
	float: right;
	text-align: right;
	position: relative;
	top:-36px;

}

#foot #s2 a {

	right: 0;

	color: #fff;

	font-size: 11px;

	position: absolute;

}

#foot #s2 small {

	margin-right: 20px;

    position: relative;

    top: -2px;

}

#foot #s2 a img {

	top: -4px;

	right: 0;

	width: 15px;

	position: absolute;

}

/*****************************************************************************/



#pattern {

	display: none;

	position: absolute;

	z-index: 0;

	width: 100%;

	height: 100%;

	top: 0;

	left: 0;

	margin: 0;

	padding: 0;

	background: transparent url("../images/pattern.png") repeat top left; 

}

.contenido {

	float: left;

    left: 260px;

    margin-bottom: 65px;

    margin-top: -630px;

    overflow: hidden;

    position: relative;

    width: 100%;

}

.contenido p {

	margin: 15px 0;

}

.titulo {

	color: #fff;

	font-size: 26px !important;

}

.titulo2 {

	color: #fff;

	font-size: 24px !important;

}

.rgba {

	color: #fff;

	margin: 5px 0;

	padding: 7px 15px;

	font-size: normal;

	background-color: rgba(0, 0, 0, 0.6);

}

.gris {

	text-align: center;

	text-decoration: none;

	color: #fff;

	background-color: #6D6E71;

	border-radius: 7px;

	padding: 5px 10px;

	font-size: small;

}

.gris:hover {

	box-shadow: inset 0 0 20px #4B4D51;

}

.azul {

	text-align: center;

	text-decoration: none;

	color: #fff;

	background-color: #0093D0;

	border-radius: 7px;

	padding: 5px 10px;

	font-size: small;

}

.azul:hover {

	box-shadow: inset 0 0 20px #02526B;

}



#reservas span {

	margin: 5px 0;

	display: block;

}



#home, #hotel, #habitaciones, #servicios, #testimonios {

	/*height: 100%;*/

	overflow: hidden;

}



#home {

	right: 0;

	float: right;

}

#hotel {

	width: 960px !important;

}

#hotel #bold {

	left: -15px;

	position: relative;

	padding: 7px 15px;

	background-color: rgba(0, 0, 0, 0.3);

}



#habitaciones {

	width: 960px !important;

}

#habitaciones .suite {

	margin: 0;

	padding: 10px;

	position: relative;

	width: 297px;

	text-align: center;

	display: inline-table;

	overflow: hidden;

	z-index: 1;

}

#habitaciones .suite img {

	width: 100%;

	box-shadow: inset 0 0 50px #c3c3c3;

}

#habitaciones .suite > p {

	margin: 10px auto;

	padding: 5px;

	color: #fff;

	font-size: 14px;

	border-radius: 7px;

	text-transform: uppercase;

	background-color: #1C1C1C;

	box-shadow: inset 0 10px 20px #000;

}

#habitaciones .suite a {

	float: right;

	font-size: 11px;

	font-weight: bold;

}

#habitaciones .capaHab {

	top: 10px;

	left: 10px;

	right: 0;

	bottom: 0;

	z-index: 2;

	color: #fff;

	width: 277px;

	height: 506px;

	padding: 10px;

	display: none;

	font-size: 13px;

	font-weight: lighter;

	position: absolute;

	border-radius: 0px;

	background-color: rgba(0,0,0,0.5);

}

#habitaciones .capaHab p {

	text-align: justify !important;

}



#servicios {

	width: 960px !important;

}

#servicios ul {

	margin: 0;

	padding: 0; 

	overflow: hidden;

}

#servicios ul li {

	float: left;

	margin: 0 42px;

	list-style: none;

	text-align: center;

}

#servicios ul li#mid {

	margin: 0 88.5px;

}

#servicios ul li img {

	border: 7px solid #000;

	border-radius: 5px;

}

#servicios ul li p {

	font-weight: bold;

}

#servicios #foot {

	width: 100%;

	overflow: hidden;

	text-align: center;

	font-size: small;

	background-color: rgba(150,150,150, 0.6);

	border-bottom: 8px solid rgba(50,50,50, 0.3); 

}

#servicios #foot a {

	font-size: small;

}

#servicios #logos {

	text-align: center;

	margin-bottom: 10px;

}

#servicios #logos img {

	margin: 10px;

}



#testimonios {

	width: 960px !important;

}

#testimonios #rate {

	overflow: hidden;

}

#testimonios #rate .ratt {

	overflow: hidden;

	float: right;

	width: 765px;

	text-align: justify;

}

#testimonios #rate .starts {

	float:left;

	width:150px;

	text-align:center;

	overflow:hidden;

}

#testimonios #rate h3 b {

	color: #EDCC3D;

	font-weight: lighter;

}



#reuniones {

	width: 960px !important;

}

#reuniones article {

	display: inline-table;

    height: 250px;

    margin: 0;

    overflow: hidden;

    padding: 15px;

    position: relative;

    width: 287px;

}

#reuniones article h1 {

	font-size: 22px;

	color: #EDCC3D;

	margin-bottom: 10px;

}

#reuniones article a {

	color: silver;

	text-decoration: none;

}

#reuniones footer p {

	margin: 3px;

}



#ubicacion {

	width: 960px !important;

	overflow: hidden;

}

#ubicacion article h1 {

	font-size: 22px;

	color: #EDCC3D;

	margin: 10px 0;

}

#ubicacion #mapa {

	margin:10px auto;

	width:700px;

	height: 260px;

	position:relative;

}



#galeria {

	width: 885px !important;

}

#galeria ul {

	margin: 0;

	padding: 0;

	overflow: hidden;

}

#galeria ul li {

	list-style: none;

	float: left;

	margin: 15px 10px;

	height: 151px;

}

#galeria ul li:hover {

	box-shadow: 0 0 10px #000;

}

#gallery_cont {

	width: 873px;

	height: 543px;

	position: relative;

	overflow-y: scroll; 

}
/*
#scroll {

	color: #FFFFFF;

    display: none;

    font-size: 11px;

    right: 20px;

    position: absolute;

    top: 10px;

}
*/
#scroll-1 {

	color: #9addf1;

    font-size: 11px;

    right: 20px;

    position: absolute;

    top: 10px;

}
/**********************************/
#scroll-1 img{
	height: 20px;
	width: 24px;
	position: relative;
	top: 7px;
}

/********************************/

#reserv_frame html body {

	background-color: #fff !important;

	background-image: none !important;

}



.error {

	font-size: small!important;

	display: block;

}



#empleo {

	width: 960px !important;

}

#empleo article h1 {

	font-size: 22px;

	color: #fff;

	margin: 10px 0;

}

#empleo article p a {

	text-decoration: none;

	color: #EDCC3D;

}



#contacto {

	width: 960px !important;

}

#contacto > section {

	overflow: hidden;

}

#contacto #c_left {

	float: left;

	width: 430px;

	padding: 10px;

	margin-top: 10px;

	border-right: 2px solid rgba(120, 120, 120, 0.5);

}

#contacto #c_left h1 {

	font-size: 22px;

	margin-bottom: 15px;

}

#contacto #c_left input[type="button"] {

	margin: 5px 0;

	border-radius: 5px;

	padding: 2px 5px;

	width: 280px;

	color: #fff;

	border: none;

	font-size: medium;

	cursor: pointer;

}

#contacto #c_left .inactivo {

	background-color: #0092CC;

}

#contacto #c_left .activo {

	background-color: #1B1B1B;

}

#contacto #c_left .formu {

	margin: 10px 0;

	display: none;

}

#contacto #c_left input[type="text"],

#contacto #c_left textarea {

	margin: 5px 0;

	padding: 3px;

	width: 290px;

	color: gray;

	font-size: medium;

}

#contacto #c_left input[type="submit"] {

	border: none;

	margin: 10px 50px 0;

	padding: 3px;

}

#contacto #c_right {

	float: right;

	width: 450px;

	padding: 10px 0;

	overflow: hidden;

	text-align: center;

}

#contacto #c_right p {

	text-align: left;

}

#contacto #c_right p b {

	color: #EDCC3D;

	font-weight: lighter;

	text-align: left;

}



/**************************** BACKDOOR ********************************/



textarea {

	font-size: small !important;

}



#login {

	width: 960px !important;

}



#login_form {

	width: 250px;

	padding: 15px 10px 0;

	margin: 0 auto;

	position: relative;

	text-align: center;

}

#login_form input[type="text"], #login_form input[type="password"] {

	border: none;

	margin: 5px auto;

	text-align: center

}

#login_form input[type="submit"] {

	border: none;

	margin: 20px auto;

}





#userConfig {

	color: #666666;

    position: absolute;

    right: 180px;

    text-align: right;

    top: 40px;

    /*width: 175px;*/

    z-index: 1;

    font-size: small;

    margin-right: 7px;

    display: none;

}

#userConfig input {

	border-radius: 5px;

    padding: 3px;

    text-align: center;

    width: 70px;

}

#userSection {

	color: #666666;

    position: absolute;

    right: 10px;

    text-align: right;

    top: 40px;

    width: 175px;

    z-index: 1;

    font-weight: bold;

}

#userSection #logout {

    width: 100px;

    padding: 3px;

}

#userSection .config {

	left: 5px;

    position: absolute;

    top: 5px;

    cursor: pointer;

}



#admin {

	top: 110px;

	width: 960px;

	margin: 0 auto;

	position: relative;

	overflow:hidden;

}



ul.tabs {  

	margin: 0;  

	padding: 0;  

	float: left;    

	list-style: none;   

	height: 32px; /*--Define el alto de las tabs--*/  

	width: 100%;

}  

ul.tabs li {  

	float: left;   

	margin: 0 2px;   

	padding: 0; 

	width: 12.06%;    

	height: 31px; /*--Sustrae 1px de la altura de la lista desordenada--*/   

	line-height: 31px; /*--Alineamiento vertical del texto dentro de la tabla--*/       

	margin-bottom: -1px; /*--Desplaza los item de la lista abajo 1px--*/  

	overflow: hidden;

	position: relative;   

	text-align: center;

	background-color: #FFDF6C;

	border-radius: 10px 10px 0 0;

}  

ul.tabs li a {  

	text-decoration: none;   

	color: #666;

	display: block;   

	font-size: small;

	font-weight: bold;

	padding: 0 20px;   

	border: 1px solid rgba(0,0,0,0);    

}  

ul.tabs li a:hover {

	box-shadow: inset 0 -10px 10px #DDAC0B;

}  

html ul.tabs li.active {

	border-bottom: 1px solid #000;

}

html ul.tabs li.active, html ul.tabs li.active a {

	box-shadow: inset 0 -10px 10px #DDAC0B;

}

.tab_container {  

	border: 1px solid #000;

	border-top: 1px solid #000;      

	overflow: hidden;   

	clear: both;   

	padding-bottom: 15px;

	background-color: rgba(0, 0, 0, 0.6);

	border-radius: 0;

	box-shadow: inset 0px 0px 100px #000; 	

}

.tab_content {    

	padding: 20px 5px;

	padding-bottom: 0;

	font-size: small;

}

.tab_content h2 {

	font-size: large;

	font-weight: bold;  

	text-align: center;

	margin: 5px 0 15px;

}

.tab_content input, .tab_content select{

	margin-bottom: 5px;

}



.view {

	margin: 20px auto;

}

.status {

	font-size: 10px;

	margin-left: 10px;

}



.ajax_cont {

	margin-top: 20px;

	max-height: 550px;

	overflow-y: auto;

}



.save {

	display:none;

}



.tablax {

	color: #7E7E7E;

	width: 90%;

	margin: 15px auto;

	background-color: rgba(0, 0, 0, 0.4);

	box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);

}

.tablax table tr td {

	color: #7E7E7E;

	font-size: small;

	line-height: 20px;

}



.texto {

	width: 450px;

	padding: 5px 0;

	background: none repeat scroll 0 0 transparent;

    border: medium none;

    color: #666;

    font-weight: small;

}



.edit, .save, .del, .files {

	width: 70px;

	color: #7E7E7E;

	cursor: pointer;

	background-color: #282828;

	border: 1px solid #7E7E7E;

}

.edit:hover, .save:hover, .del:hover {

	background-color: #7E7E7E;

	border: 1px solid #282828;

	color: #000;

}



.new {

	cursor: pointer;

	width: 100px;

	margin: 0 auto;

}

.new_cont {

	display: none;

	width: 500px;

	margin: 20px auto 10px;

	padding: 20px;

	border-radius: 40px;

	background-color: rgba(0, 0, 0, 0.4);

	box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);

	position: relative;

}

.new_cont .info {

	color: #017FB1;

    font-size: small;

    margin: 15px 0 0;

    text-align: center;

}

.new_cont form label  {

	font-weight: bold;

	margin-top: 10px;

}

.new_cont form b, .tablax form b {

	color: #fff;

	font-weight: lighter;

	font-size: 12px;

	margin-left: 10px;

}

.new_cont form input[type="radio"], .tablax form input[type="radio"] {

	width: 20px;

	margin: 7px 0;

}

.new_cont form input[type="text"],

.new_cont form input[type="file"],

.new_cont form textarea {

	width: 480px;

	color: #666;

	border: none;

	margin: 5px 10px; 

	padding: 2px 5px;

	font-size: 13px;

	border-radius: 5px;

	background-color: #F0F2EF;

}

.new_cont form input[type="submit"] {

	padding: 2px 10px; 

	text-align: center;

	color: #C4C4C4;

	font-size: normal;

	font-weight: bold;

	text-shadow: 0 2px 2px rgba(255, 255, 255, 0.5);

	border: none;

	border-radius: 5px;

	background-color: #F0F2EF;

	float: right;

	margin-top: -27px;

	position: relative;

}

.new_cont .up_img {

	display: none;

	right: 105px;

    bottom: 90px;

	position: absolute;

}



/*.sortable {

	cursor: move;

	-webkit-touch-callout: none;

	-webkit-user-select: none;

	-khtml-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	user-select: none;

}

.sortable.grid {

	overflow: hidden;

}*/

#photos {

	margin: 0;

	padding: 0;

}

#photos li {

	list-style: none;

	float: left;

	margin: 5px 7px;

}

#photos li img {

	width: 135px;

}

.txtGal {

    text-align: center;

	font-size: 11px;

    height: 15px;

    width: 123px;

}

.liGal {

	overflow: hidden;

	position: relative;

}



.reload {

	position: absolute;

	cursor: pointer;

    right: 70px;

    top: 165px;

}



.capaBack {

	top: 0;

	left: 0;

	right: 0;

	bottom: 0;

	z-index: 1;

	width: 100%;

	height: 135px;

	display: none;

	overflow: hidden;

	text-align: center;

	position: absolute;

	background-color: rgba(255,255,255,0.5);

}

.capaBack img {

	margin: 5px;

	cursor: pointer;

	width: 15px !important;

}



.pictures {

    max-height: 300px;

    overflow-x: hidden;

    text-align: center;

    width: 125px;

    position: relative;

}

.pic {

	width: 100px;

	display: block;

	overflow: hidden;

	margin: 3px auto;

	position: relative;

}

.pic img {

	width: 100%;

}

.capaPic {

	top: 0;

	left: 0;

	right: 0;

	bottom: 0;

	z-index: 1;

	width: 100%;

	height: 66px;

	display: none;

	overflow: hidden;

	text-align: center;

	position: absolute;

	background-color: rgba(255,255,255,0.3);

}

.capaPic img {

	margin: 25px 10px;

	cursor: pointer;

	width: 15px !important;

}



.pictures8 {

    max-height: 155px;

    overflow-x: hidden;

    text-align: center;

    position: relative;

    padding: 0;

    margin: 0;

}

.pic8 {

	float: left;

	width: 100px;

	overflow: hidden;

	margin: 3px;

	position: relative;

	list-style: none;

}

.pic8 img {

	width: 100%;

}

.capaPic8 {

	top: 0;

	left: 0;

	right: 0;

	bottom: 0;

	z-index: 1;

	width: 100%;

	height: 66px;

	display: none;

	overflow: hidden;

	text-align: center;

	position: absolute;

	background-color: rgba(255,255,255,0.3);

}

.capaPic8 img {

	margin: 25px 10px;

	cursor: pointer;

	width: 15px !important;

}



#news_list {

	text-align: center;

	margin: 0 auto;

	width: 60%;

}

#news_list tr th {

	height: 30px;

}

#news_list tr td, #news_list tr th {

	text-align: center;

	margin: 0 auto;

}

#export {

	position:absolute;

	text-align:center;

	color:#0085BB;

	font-weight:bold;

	right:50px;

	border:1px solid #0085BB;

	border-radius:15px; padding:5px;

}

#export:hover {

	box-shadow: inset 0 0 5px #fff;

}



#services_inf {

	width: 630px;

}

#contact_inf {

	width: 650px;

}



/**************************** BACKDOOR ********************************/



.fb_edge_widget_with_comment {

    float: left;

    position: relative;

}